ID CVE-2015-4878
Summary Unspecified vulnerability in the Oracle Outside In Technology component in Oracle Fusion Middleware 8.5.0, 8.5.1, and 8.5.2 allows local users to affect availability via unknown vectors related to Outside In Filters, a different vulnerability than CVE-2015-4877.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:fusion_middleware:8.5.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:8.5.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:8.5.1:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:8.5.1:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:8.5.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:8.5.2:*:*:*:*:*:*:*
CVSS
Base: 1.5 (as of 09-10-2018 - 19:57)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
LOCAL MEDIUM SINGLE
Impact
ConfidentialityIntegrityAvailability
NONE NONE PARTIAL
cvss-vector via4 AV:L/AC:M/Au:S/C:N/I:N/A:P
refmap via4
bid 77133
bugtraq 20151026 Secunia Research: Oracle Outside In Two Buffer Overflow Vulnerabilities
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html
exploit-db 38789
misc http://packetstormsecurity.com/files/134089/Oracle-Outside-In-Buffer-Overflow.html
sectrack 1033898
Last major update 09-10-2018 - 19:57
Published 21-10-2015 - 23:59
Back to Top